<?php

use DanielSiepmann\FediverseFeedWrappers\RequestHandler;
use DanielSiepmann\FediverseFeedWrappers\WrapperRegistry;
use DanielSiepmann\FediverseFeedWrappers\Wrapper\GitHubTypo3;

require_once __DIR__ . '/../vendor/autoload.php';

(new RequestHandler(
    new WrapperRegistry([
        'GitHubTypo3' => GitHubTypo3::class,
    ])
))->handleRequest();
